<?php 
error_reporting(0);
include '../Admin_config/connection.php';
include '../Admin_controllers/receipt.php';

if (isset($_POST["search"])) 
{
	$from = $_POST["memo_from"];
	$date = $_POST["date"];

	$sql= "SELECT DISTINCT * FROM `sc_receipt` WHERE `rc_toBranch`='$from' && `rc_date` = '$date'";
	$result=mysqli_query($conn,$sql);
	$count=mysqli_num_rows($result);
	
	if ($count > 0) 
	{
		$rc = array();
		while ($row = mysqli_fetch_assoc($result)) 
		{
			$rc[] = $row;
		}
	}

}

?>